Last modified: 2014-05-09 17:17:16 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 20898 - Reset button shall be provided for clearing user entries in dialogs
Reset button shall be provided for clearing user entries in dialogs
Status: RESOLVED WONTFIX
Product: MediaWiki extensions
Classification: Unclassified
WikiEditor (Other open bugs)
unspecified
PC Windows Vista
: Low enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
http://prototype.wikimedia.org/deploy...
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2009-09-30 09:59 UTC by Calcey QA
Modified: 2014-05-09 17:17 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Calcey QA 2009-09-30 09:59:10 UTC
Reporting against the build hosted on Staging environment. (http://prototype.wikimedia.org/deployment/Main_Page)



It would be better if Reset button is provided in dialog boxes to clear the user entries.
User has to delete the entered text manually.

1) Insert Link dialog 
User has to clear four text boxes to reset the settings

2) Search and replace
User has to clear two text boxes to reset settings
Comment 1 Roan Kattouw 2009-10-30 19:57:46 UTC
The link and table dialogs now get wiped after the user clicks Insert Link; is that good enough so we don't need Reset buttons? I'm also kind of afraid of button clutter, especially on the S&R dialog.
Comment 2 Bugmeister Bot 2011-08-19 19:12:46 UTC
Unassigning default assignments. http://article.gmane.org/gmane.science.linguistics.wikipedia.technical/54734
Comment 3 Derk-Jan Hartman 2014-05-09 17:17:16 UTC
We haven't had any complaints about this since it was reported, so I think it qualifies as "good enough".

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links